Installazione VTS Pirelli China
06/09/2023 11:43 AM - Marco Pesce

Status: Closed Start date: 06/08/2023
Priority: Normal Due date: 06/16/2023
Assignee: Marco Pesce % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.50 hours
Cliente: 7 Serial Number

Strumento:
Strumento:
Description

rif Denin Wang
Problema: VTS non si avvia

History

#1 - 06/09/2023 11:50 AM - Marco Pesce

Sul PC era gia installato VTS (1.18 ?) x86

Il cliente ha tentato di disinstallare VTS x86 senza successo, quindi ha cancellato manualmente i file bin.
La disinstallazione da pannello di controllo non va a buon fine.

Probabilmente necessita di una pulizia del registro di sistema.

Avviato regedit ma serve support IT per modificare i registri.

VTS 1.21 x64 installata, dal cliente

Utilizza Dewesoft 2021.5 x64. Vehicle Dynamics plugin con licenza trial.

VTS x64 non si avvia, ma non ci sono messaggi di errore. Non compare tra i processi in task manager.
VTS x64 disinstallato con successo da pannello di controllo.

Verra pianificata altra sessione di supporto remoto, con disponibilita anche di un tecnico IT

#2 - 06/12/2023 09:03 AM - Marco Pesce
09/06/2023
Sessione remota per attivazione, configurazione e verifica funzionamento VTS su un PC di un collega di Demin Wang.

Training online con setup demo math. Configurazione cartelle VTS, creazione di una request, simulazione di alcune manovre, menu di configurazione
manovra

#3 - 06/13/2023 05:43 PM - Marco Pesce
- Due date set to 06/14/2023

- Status changed from New to In Progress

Installazione VTS su tablet GETAC
Risolto problema visualizzazione display Dewesoft: impostata dimensione caratteri 100% (era 150%)
Verifica caricamento setup e impostazione canali in VD plugin

12/06/2025 12




Chiarimenti su licenze VTS vs Dewesoft VD plugin

Next meeting domani ore 8:30 / 9:00 per controllo setup in vettura

#4 - 06/14/2023 11:00 AM - Marco Pesce

Messa a punto setup Dewesoft:

- unita di misura dei canali da Smotion (m/s_ -> m/s2; _/s -> deg/s)

- display visualizzazione

- opzione Offset in plugin Vehicle dynamics

Manca volante dinamometrico, probabilmente disponibile domani mattina

Demin chiede documentazione su plugin Vehicle Dynamics: non disponibile doc ufficiale Dewesoft

Aggiornamento per verifica segnali ed esecuzione manovra con strumentazione completa (volante) domani 8:30 / 9:00

#5 - 06/15/2023 12:00 PM - Marco Pesce

- Due date changed from 06/14/2023 to 06/16/2023
- Status changed from In Progress to Closed

- Assignee set to Marco Pesce

- % Done changed from 0 to 100

Verificato setup Dewesoft su tablet PC Getac

Impostazione CAN mode Read/Write/Acknowledge. In modalita Read only apparentemente i messaggi da CAN (MSW, Laser, S-Motion) vengono
ricevuti correttamente, ma non arrivano correttamente al plugin Vehicle Dynamics: i canali del plugin vengono calcolati con molto ritardo e in modo
intermittente

Eseguite alcune manovre di chiocciola 60km/h 13.5deg/s per verifica funzionalita e training del driver
